biocReposList {Biobase} | R Documentation

## Return a list of Bioconductor package repositories

### Description

This function returns a named character vector of Bioconductor package repositories.

The vector can be used as the `repos` argument to `install.packages` and friends.

### Usage

    biocReposList()

### Details

The repository URLs are hardcoded for each release.

### Value

`bioc` | URL of main Bioc package repository
`aData` | URL for Bioc annotation data package repository
`eData` | URL for Bioc experiment data package repository
`oh` | URL for Bioc Omegahat package repository. This repository contains the versions of Omegahat packages that were tested with the current Bioc release.
`li` | URL for Bioc Lindsey package repository.
`cran` | URL for Bioc CRAN package repository. This is just a normal CRAN repository.

### Author(s)

S. Falcon

### Examples

    brl <- biocReposList()

[Package Biobase version 1.16.3 Index]